export const nodes = [
    {
        "ID": 1,
        "CLLI": "LANGITAY",
        "DESCRIZIONE": "LAGRIMONE 2",
        "CODE_COMUNE": "034039",
        "COMUNE": "Tizzano Val Parma",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Parma",
        "INDIRIZZO": "LOC. LAGRIMONE 34",
        "LATITUDINE": "44.49390583",
        "LONGITUDINE": "10.238375",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 2,
        "CLLI": "MDIGITAB",
        "DESCRIZIONE": "TREDOZIO",
        "CODE_COMUNE": "040049",
        "COMUNE": "Tredozio",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Forlì-Cesena",
        "INDIRIZZO": "VIA N. BONACCORSI->3",
        "LATITUDINE": "44.07945",
        "LONGITUDINE": "11.74343",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 3,
        "CLLI": "MGLIITAA",
        "DESCRIZIONE": "MIGLIARO",
        "CODE_COMUNE": "038027",
        "COMUNE": "Fiscaglia",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Ferrara",
        "INDIRIZZO": "DEL LAVORO 11",
        "LATITUDINE": "44.79961972",
        "LONGITUDINE": "11.97467972",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 4,
        "CLLI": "MOLIITAA",
        "DESCRIZIONE": "MARMORTA CNT",
        "CODE_COMUNE": "037039",
        "COMUNE": "Molinella",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Bologna",
        "INDIRIZZO": "FIUME VECCHIO 219",
        "LATITUDINE": "44.61742972",
        "LONGITUDINE": "11.72184972",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 5,
        "CLLI": "PIEVITAD",
        "DESCRIZIONE": "FIUMALBO",
        "CODE_COMUNE": "036014",
        "COMUNE": "Fiumalbo",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "RIOMARE 14",
        "LATITUDINE": "44.18138861",
        "LONGITUDINE": "10.64776444",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 6,
        "CLLI": "MOLIITAB",
        "DESCRIZIONE": "S. MARTINO IN ARGINE",
        "CODE_COMUNE": "037039",
        "COMUNE": "Molinella",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Bologna",
        "INDIRIZZO": "BOTTEGHE 2/A",
        "LATITUDINE": "44.58856",
        "LONGITUDINE": "11.61233972",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 7,
        "CLLI": "MONRITAB",
        "DESCRIZIONE": "MADONNA DI PIETRAVOLTA",
        "CODE_COMUNE": "036016",
        "COMUNE": "Frassinoro",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "PIETRAVOLTA",
        "LATITUDINE": "44.25750889",
        "LONGITUDINE": "10.53127389",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 8,
        "CLLI": "MONRITAC",
        "DESCRIZIONE": "BOCCASSUOLO",
        "CODE_COMUNE": "036029",
        "COMUNE": "Palagano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "COMUNALE 27",
        "LATITUDINE": "44.28342361",
        "LONGITUDINE": "10.61661194",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 9,
        "CLLI": "MONRITAE",
        "DESCRIZIONE": "FRASSINORO",
        "CODE_COMUNE": "036016",
        "COMUNE": "Frassinoro",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "VIA BIBULCA->SNC",
        "LATITUDINE": "44.29580194",
        "LONGITUDINE": "10.57255306",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 10,
        "CLLI": "MONRITAF",
        "DESCRIZIONE": "MONTEFIORINO",
        "CODE_COMUNE": "036025",
        "COMUNE": "Montefiorino",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "STR.VICINALE PER GUSCIOLA",
        "LATITUDINE": "44.35663139",
        "LONGITUDINE": "10.62113667",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 11,
        "CLLI": null,
        "DESCRIZIONE": "MONTEF",
        "CODE_COMUNE": "036025",
        "COMUNE": "Montefiorino",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "via san fuorimano",
        "LATITUDINE": null,
        "LONGITUDINE": null,
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 12,
        "CLLI": null,
        "DESCRIZIONE": "LAURETO",
        "CODE_COMUNE": "099006",
        "COMUNE": "Mondaino",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Rimini",
        "INDIRIZZO": null,
        "LATITUDINE": null,
        "LONGITUDINE": null,
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 13,
        "CLLI": "MORMITAN",
        "DESCRIZIONE": "SALUDECIO",
        "CODE_COMUNE": "099015",
        "COMUNE": "Saludecio",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Rimini",
        "INDIRIZZO": "VIA S. ANSOVINO 24",
        "LATITUDINE": "43.88279",
        "LONGITUDINE": "12.65394",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 14,
        "CLLI": "LUGOITAG",
        "DESCRIZIONE": "VILLANOVA(RA)",
        "CODE_COMUNE": "039002",
        "COMUNE": "Bagnacavallo",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Ravenna",
        "INDIRIZZO": "VILLANOVA SUPERIORE 182",
        "LATITUDINE": "44.4397222222222",
        "LONGITUDINE": "12.0453297222222",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 15,
        "CLLI": "MARAITAD",
        "DESCRIZIONE": "MONTAGNANA (MO)",
        "CODE_COMUNE": "036042",
        "COMUNE": "Serramazzoni",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "GIARDINI 43",
        "LATITUDINE": "44.477509",
        "LONGITUDINE": "10.8311",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 16,
        "CLLI": "VIGNITAP",
        "DESCRIZIONE": "S. VITO (MO)",
        "CODE_COMUNE": "036045",
        "COMUNE": "Spilamberto",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "S.VITO 78/1",
        "LATITUDINE": "44.5578",
        "LONGITUDINE": "10.97531972",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 17,
        "CLLI": "PAFRITAL",
        "DESCRIZIONE": "COSCOGNO",
        "CODE_COMUNE": "036030",
        "COMUNE": "Pavullo nel Frignano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "VIA VIGNOLESE->116",
        "LATITUDINE": "44.394989",
        "LONGITUDINE": "10.874893",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 18,
        "CLLI": null,
        "DESCRIZIONE": "GUALDO (FO)",
        "CODE_COMUNE": "040037",
        "COMUNE": "Roncofreddo",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Forlì-Cesena",
        "INDIRIZZO": null,
        "LATITUDINE": null,
        "LONGITUDINE": null,
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 19,
        "CLLI": "PLANITAD",
        "DESCRIZIONE": "RANZANO",
        "CODE_COMUNE": "034026",
        "COMUNE": "Palanzano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Parma",
        "INDIRIZZO": "VIA V. MENOZZI - RANZANO->1",
        "LATITUDINE": "44.457295",
        "LONGITUDINE": "10.247165",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 20,
        "CLLI": "PLANITAE",
        "DESCRIZIONE": "PALANZANO",
        "CODE_COMUNE": "034026",
        "COMUNE": "Palanzano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Parma",
        "INDIRIZZO": "VIA DON BOSCO->5",
        "LATITUDINE": "44.43690694",
        "LONGITUDINE": "10.19488278",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 21,
        "CLLI": "PVTIITAA",
        "DESCRIZIONE": "PECORARA",
        "CODE_COMUNE": "033031",
        "COMUNE": "Pecorara",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Piacenza",
        "INDIRIZZO": "VIA PIAZZA VENTICINQUE APRILE-",
        "LATITUDINE": "44.875889",
        "LONGITUDINE": "9.38408",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 22,
        "CLLI": "PVTIITAC",
        "DESCRIZIONE": "NIBBIANO",
        "CODE_COMUNE": "033029",
        "COMUNE": "Nibbiano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Piacenza",
        "INDIRIZZO": "ADA NEGRI",
        "LATITUDINE": "44.9035175",
        "LONGITUDINE": "9.32658667",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 23,
        "CLLI": "PVTIITAE",
        "DESCRIZIONE": "PIANELLO VAL TIDONE NT",
        "CODE_COMUNE": "033033",
        "COMUNE": "Pianello Val Tidone",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Piacenza",
        "INDIRIZZO": "VIA DEGLI ORTI->SNC",
        "LATITUDINE": "44.94679333",
        "LONGITUDINE": "9.40847667",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 24,
        "CLLI": "RAVEITAP",
        "DESCRIZIONE": "SANTERNO",
        "CODE_COMUNE": "039014",
        "COMUNE": "Ravenna",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Ravenna",
        "INDIRIZZO": "SANTERNO 331",
        "LATITUDINE": "44.43586722",
        "LONGITUDINE": "12.05901833",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 25,
        "CLLI": "RIMIITBD",
        "DESCRIZIONE": "FABBRERIA",
        "CODE_COMUNE": "099018",
        "COMUNE": "Santarcangelo di Romagna",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Rimini",
        "INDIRIZZO": "VIA MONTALBANO->667",
        "LATITUDINE": "44.05600472",
        "LONGITUDINE": "12.39581944",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 26,
        "CLLI": "SCANITAA",
        "DESCRIZIONE": "ARCETO",
        "CODE_COMUNE": "035040",
        "COMUNE": "Scandiano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Reggio nell'Emilia",
        "INDIRIZZO": "PASUBIO 7",
        "LATITUDINE": "44.62260389",
        "LONGITUDINE": "10.7219325",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 27,
        "CLLI": "SCANITAJ",
        "DESCRIZIONE": "BAISO",
        "CODE_COMUNE": "035003",
        "COMUNE": "Baiso",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Reggio nell'Emilia",
        "INDIRIZZO": "TOSCHI 63",
        "LATITUDINE": "44.49636528",
        "LONGITUDINE": "10.60101694",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 28,
        "CLLI": "RSCAITAC",
        "DESCRIZIONE": "ROCCA S. CASCIANO",
        "CODE_COMUNE": "040036",
        "COMUNE": "Rocca San Casciano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Forlì-Cesena",
        "INDIRIZZO": "VIA MARCO POLO->18",
        "LATITUDINE": "44.06018361",
        "LONGITUDINE": "11.84075556",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 29,
        "CLLI": "SAAGITAC",
        "DESCRIZIONE": "MIRABELLO 2",
        "CODE_COMUNE": "038016",
        "COMUNE": "Mirabello",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Ferrara",
        "INDIRIZZO": "VIA GIOVECCA->19/F",
        "LATITUDINE": "44.82325194",
        "LONGITUDINE": "11.46248833",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 30,
        "CLLI": "SAMRITAJ",
        "DESCRIZIONE": "MONGARDINO GROTTA",
        "CODE_COMUNE": "037057",
        "COMUNE": "Sasso Marconi",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Bologna",
        "INDIRIZZO": "DI MONGARDINO",
        "LATITUDINE": "44.41597",
        "LONGITUDINE": "11.21245",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 31,
        "CLLI": "SARUITAA",
        "DESCRIZIONE": "RONCOFREDDO",
        "CODE_COMUNE": "040037",
        "COMUNE": "Roncofreddo",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Forlì-Cesena",
        "INDIRIZZO": "VIA GARIBALDI->634",
        "LATITUDINE": "44.03851",
        "LONGITUDINE": "12.31029",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 32,
        "CLLI": "SARUITAB",
        "DESCRIZIONE": "BORGHI",
        "CODE_COMUNE": "040004",
        "COMUNE": "Borghi",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Forlì-Cesena",
        "INDIRIZZO": "LGO MAMELI->2",
        "LATITUDINE": "44.03107972",
        "LONGITUDINE": "12.35525639",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 33,
        "CLLI": "SESTITAA",
        "DESCRIZIONE": "FORNACE (MO)",
        "CODE_COMUNE": "036011",
        "COMUNE": "Fanano",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "VIA TRENTINO->170/Q",
        "LATITUDINE": "44.23331028",
        "LONGITUDINE": "10.82789083",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 34,
        "CLLI": "SESTITAB",
        "DESCRIZIONE": "ACQUARIA",
        "CODE_COMUNE": "036024",
        "COMUNE": "Montecreto",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "VIA PIAVE->20",
        "LATITUDINE": "44.27949278",
        "LONGITUDINE": "10.76173167",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 35,
        "CLLI": "SESTITAE",
        "DESCRIZIONE": "MONTECRETO",
        "CODE_COMUNE": "036024",
        "COMUNE": "Montecreto",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Modena",
        "INDIRIZZO": "CIRCONVALLAZIONE NORD",
        "LATITUDINE": "44.24958944",
        "LONGITUDINE": "10.7190075",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 36,
        "CLLI": null,
        "DESCRIZIONE": "GALLIERA",
        "CODE_COMUNE": "037028",
        "COMUNE": "Galliera",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Bologna",
        "INDIRIZZO": null,
        "LATITUDINE": null,
        "LONGITUDINE": null,
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 37,
        "CLLI": "TRAVITAA",
        "DESCRIZIONE": "SCURANO",
        "CODE_COMUNE": "034024",
        "COMUNE": "Neviano degli Arduini",
        "REGIONE": "EMILIA-ROMAGNA",
        "PROVINCIA": "Parma",
        "INDIRIZZO": "C/O SCUOLE COMUNALI",
        "LATITUDINE": "44.49893",
        "LONGITUDINE": "10.30223972",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 38,
        "CLLI": "BROLITAF",
        "DESCRIZIONE": "LACCO",
        "CODE_COMUNE": "083007",
        "COMUNE": "Brolo",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Messina",
        "INDIRIZZO": "CONTRADA LACCO",
        "LATITUDINE": "38.14054",
        "LONGITUDINE": "14.84828",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 39,
        "CLLI": "REGAITAC",
        "DESCRIZIONE": "CENTURIPE",
        "CODE_COMUNE": "086007",
        "COMUNE": "Centuripe",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Enna",
        "INDIRIZZO": "G.CESARE",
        "LATITUDINE": "37.62216972",
        "LONGITUDINE": "14.74121",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 40,
        "CLLI": "CAIUITAF",
        "DESCRIZIONE": "GIUMARRA CINQUEGRANE",
        "CODE_COMUNE": "087013",
        "COMUNE": "Castel di Iudica",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Catania",
        "INDIRIZZO": "C.DA CINQUEGRANE",
        "LATITUDINE": "37.473424",
        "LONGITUDINE": "14.669439",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 41,
        "CLLI": "CALTITAG",
        "DESCRIZIONE": "PASSO CRISTOFORO",
        "CODE_COMUNE": "087011",
        "COMUNE": "Caltagirone",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Catania",
        "INDIRIZZO": "CDA CARBONE",
        "LATITUDINE": "37.175209",
        "LONGITUDINE": "14.519253",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 42,
        "CLLI": "CALTITAQ",
        "DESCRIZIONE": "CALTAGIRONE ZONA 80",
        "CODE_COMUNE": "087011",
        "COMUNE": "Caltagirone",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Catania",
        "INDIRIZZO": "AGGLOMERATO INDUSTRIALE",
        "LATITUDINE": "37.247063",
        "LONGITUDINE": "14.562378",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 43,
        "CLLI": "CANIITAE",
        "DESCRIZIONE": "CANICATTI' CANNEMASCHE",
        "CODE_COMUNE": "084011",
        "COMUNE": "Canicattì",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Agrigento",
        "INDIRIZZO": "CONTR. MADONNA DELL'AIUTO",
        "LATITUDINE": "37.3961",
        "LONGITUDINE": "13.84229",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 44,
        "CLLI": "CAOLITAE",
        "DESCRIZIONE": "SCAFA DI SICILIA",
        "CODE_COMUNE": "083009",
        "COMUNE": "Capo d'Orlando",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Messina",
        "INDIRIZZO": "NAZIONALE (CASA MERLINO)",
        "LATITUDINE": "38.152882",
        "LONGITUDINE": "14.76972",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 45,
        "CLLI": "CAOLITAF",
        "DESCRIZIONE": "CRESTA",
        "CODE_COMUNE": "083060",
        "COMUNE": "Naso",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Messina",
        "INDIRIZZO": "PALUMBO",
        "LATITUDINE": "38.12741667",
        "LONGITUDINE": "14.77144778",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 46,
        "CLLI": null,
        "DESCRIZIONE": "S. PIETRO CLARENZA 2",
        "CODE_COMUNE": "087012",
        "COMUNE": "Camporotondo Etneo",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Catania",
        "INDIRIZZO": null,
        "LATITUDINE": null,
        "LONGITUDINE": null,
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 47,
        "CLLI": "CEFAITAB",
        "DESCRIZIONE": "GRATTERI",
        "CODE_COMUNE": "082041",
        "COMUNE": "Gratteri",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Palermo",
        "INDIRIZZO": "V EMANUELE 50",
        "LATITUDINE": "37.96816056",
        "LONGITUDINE": "13.97238083",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 48,
        "CLLI": "CEFAITAH",
        "DESCRIZIONE": "POLLINA",
        "CODE_COMUNE": "082059",
        "COMUNE": "Pollina",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Palermo",
        "INDIRIZZO": "P MASCAGNI 21",
        "LATITUDINE": "37.99346417",
        "LONGITUDINE": "14.14647194",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 49,
        "CLLI": "CEFAITAL",
        "DESCRIZIONE": "MAZZAFORNO",
        "CODE_COMUNE": "082027",
        "COMUNE": "Cefalù",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Palermo",
        "INDIRIZZO": "S.S. 113 CTD MAZZAFORNO",
        "LATITUDINE": "38.03368",
        "LONGITUDINE": "14.01328",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 50,
        "CLLI": "CEFAITAQ",
        "DESCRIZIONE": "C.DA MONTENERO (PA)",
        "CODE_COMUNE": "082059",
        "COMUNE": "Pollina",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Palermo",
        "INDIRIZZO": "C.DA MONTENERO",
        "LATITUDINE": "37.99326",
        "LONGITUDINE": "14.14367",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 51,
        "CLLI": "CERDITAH",
        "DESCRIZIONE": "CERDA MA0002",
        "CODE_COMUNE": "082068",
        "COMUNE": "Sciara",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Palermo",
        "INDIRIZZO": "V. ROTOLO",
        "LATITUDINE": "37.915833",
        "LONGITUDINE": "13.764444",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 52,
        "CLLI": "CHGUITAA",
        "DESCRIZIONE": "ROCCAZZO",
        "CODE_COMUNE": "088002",
        "COMUNE": "Chiaramonte Gulfi",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Ragusa",
        "INDIRIZZO": "CONTRADA FONTANAZZA",
        "LATITUDINE": "37.04118556",
        "LONGITUDINE": "14.62342056",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {
        "ID": 53,
        "CLLI": "CHGUITAD",
        "DESCRIZIONE": "C.DA PIANO DELL'ACQUA",
        "CODE_COMUNE": "088002",
        "COMUNE": "Chiaramonte Gulfi",
        "REGIONE": "SICILIA",
        "PROVINCIA": "Ragusa",
        "INDIRIZZO": "C.DA PIANO DELL'ACQUA",
        "LATITUDINE": "37.073925",
        "LONGITUDINE": "14.65989472",
        "TIPO_PIANO": "",
        "TIPOLOGIA_RETE": "",
        "PUNTO_INTERESSE": null,
        "PAC_PAL": null,
        "ELEMENTO_RETE": "Centrale",
        "ID_ELEMENTO_RETE": 2,
        "OBSOLETO": false,
        "RIF_PCN": null,
        "ID_PCN": null
    },
    {  
        "ID":54,
        "CLLI":"SCAFITAB_08507D_01",
        "DESCRIZIONE":"RLT_CUGNOLI_08507D_01",
        "CODE_COMUNE":"068017",
        "COMUNE":"Cugnoli",
        "REGIONE":"ABRUZZO",
        "PROVINCIA":"Pescara",
        "INDIRIZZO":"",
        "LATITUDINE":"42.3069019444444",
        "LONGITUDINE":"13.9318730555556",
        "TIPO_PIANO":"",
        "TIPOLOGIA_RETE":"",
        "PUNTO_INTERESSE":null,
        "PAC_PAL":null,
        "ELEMENTO_RETE":"Centrale",
        "ID_ELEMENTO_RETE":2,
        "OBSOLETO":false,
        "RIF_PCN":null,
        "ID_PCN":null
     },
     {  
        "ID":55,
        "CLLI":"SCAFITAB_08507D_02",
        "DESCRIZIONE":"RLT_CUGNOLI_08507D_02",
        "CODE_COMUNE":"068017",
        "COMUNE":"Cugnoli",
        "REGIONE":"ABRUZZO",
        "PROVINCIA":"Pescara",
        "INDIRIZZO":"",
        "LATITUDINE":"42.3073177777778",
        "LONGITUDINE":"13.9348488888889",
        "TIPO_PIANO":"",
        "TIPOLOGIA_RETE":"",
        "PUNTO_INTERESSE":null,
        "PAC_PAL":null,
        "ELEMENTO_RETE":"Centrale",
        "ID_ELEMENTO_RETE":2,
        "OBSOLETO":false,
        "RIF_PCN":null,
        "ID_PCN":null
     },
     {  
        "ID":56,
        "CLLI":"SCAFITAB_08507D_03",
        "DESCRIZIONE":"RLT_CUGNOLI_08507D_03",
        "CODE_COMUNE":"068017",
        "COMUNE":"Cugnoli",
        "REGIONE":"ABRUZZO",
        "PROVINCIA":"Pescara",
        "INDIRIZZO":"",
        "LATITUDINE":"42.3124297222222",
        "LONGITUDINE":"13.9456758333333",
        "TIPO_PIANO":"",
        "TIPOLOGIA_RETE":"",
        "PUNTO_INTERESSE":null,
        "PAC_PAL":null,
        "ELEMENTO_RETE":"Centrale",
        "ID_ELEMENTO_RETE":2,
        "OBSOLETO":false,
        "RIF_PCN":null,
        "ID_PCN":null
     },
     {  
        "ID":57,
        "CLLI":"SCAFITAB_08507D_04",
        "DESCRIZIONE":"RLT_CUGNOLI_08507D_04",
        "CODE_COMUNE":"068017",
        "COMUNE":"Cugnoli",
        "REGIONE":"ABRUZZO",
        "PROVINCIA":"Pescara",
        "INDIRIZZO":"",
        "LATITUDINE":"42.3051813888889",
        "LONGITUDINE":"13.9322025",
        "TIPO_PIANO":"",
        "TIPOLOGIA_RETE":"",
        "PUNTO_INTERESSE":null,
        "PAC_PAL":null,
        "ELEMENTO_RETE":"Centrale",
        "ID_ELEMENTO_RETE":2,
        "OBSOLETO":false,
        "RIF_PCN":null,
        "ID_PCN":null
     },
     {  
        "ID":58,
        "CLLI":"SCAFITAB_08507D_05",
        "DESCRIZIONE":"RLT_CUGNOLI_08507D_05",
        "CODE_COMUNE":"068017",
        "COMUNE":"Cugnoli",
        "REGIONE":"ABRUZZO",
        "PROVINCIA":"Pescara",
        "INDIRIZZO":"",
        "LATITUDINE":"42.3135697222222",
        "LONGITUDINE":"13.95232",
        "TIPO_PIANO":"",
        "TIPOLOGIA_RETE":"",
        "PUNTO_INTERESSE":null,
        "PAC_PAL":null,
        "ELEMENTO_RETE":"Centrale",
        "ID_ELEMENTO_RETE":2,
        "OBSOLETO":false,
        "RIF_PCN":null,
        "ID_PCN":null
     },

];
